#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
No=Nein
PermissionToSetAnotherCookie=Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon %2$d Cookies von dieser Site.
RememberThisDecision=Diese Entscheidung merken
Yes=Ja
Host=Host
Domain=Domain
PermissionToAcceptImage=Die Seite %1$s will eine Grafik laden. Wollen Sie das erlauben?
PermissionToSetSecondCookie=Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon einen Cookie von dieser Site.
Confirm=Best\u00E4tigen
AtEndOfSession=am Ende der Sitzung
PermissionToModifyCookie=Die Site %1$s fordert die Erlaubnis an, einen existierenden Cookie zu \u00E4ndern.
PermissionToSetACookie=Die Site %1$s fordert die Erlaubnis an, einen Cookie zu setzen.
